@charset "UTF-8";
html, body {
	margin:0;
	padding:0;
	background-color: #333;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	height: 100%;
}
.container {
	position: relative;
	padding-top:50px;
	width: 980px;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	margin:0 auto;
	background-color: white;
	border-left:thin double #305520;
	border-right:thin double #305520;
}
.header {
	width: 100%;
}
.content {
	height: 383px;
	background-image: url(images/UnderCon/underConstruction.jpg);
	color: #0EA951;
}
.footer {
	position: inherit;
	width: 100%;
	bottom:0;
	text-align: right;
}
#title {
	color: grey;
	font-size: xx-large;
	text-align: left;
	padding-left: .2em;
	text-transform: capitalize;
}
#copyright {
	color: black;
	font-size: x-small;
	padding-right: .6em;
}
